/*
index
------------------------------------*/
#main_img{
    margin-left:auto;
    margin-right: auto;
    width: 100%;
	margin-bottom: 0;
}

#topbannarimg ul{
    padding-top:2%;
    padding-left:0.5%;
}
.rslides{
	margin-bottom: 0!important;
}

/* トップページ左側エリア幅 */
#index_left_box{    width: 100%;}

/* トップページ右側エリア幅 */
#index_right_box{    width:100%;}

.ml10{
    margin-left:10px;
}


/* トップページ左側エリア */
dl.news_list {
    width:auto;
    margin-left:auto;
    margin-right:auto;
}
dl.news_list dt {
    padding-top:13px;
    width: 100%;
}
dl.news_list dd {
    margin-bottom: 10px;
    width: 100%;
	font-weight: bold;
	/*color: #483db5;*/
}



/* トップページ右側エリア */
.mainBnrList{}
.mainBnrList li a,
.mainBnrList li a img{
    width: 100%;
	margin-bottom: 10px;
}
.mainBnrList{
	display: flex;
}
.mainBnrList li{
	margin: 3px;
}
#topBnrArea{
    padding: 2%;
    margin-bottom: 20px;
}
#topBnrArea ul.bnrList:after {
    content: ".";
    display: block;
    height: 0;
    font-size:0;
    clear: both;
    visibility:hidden;
}
#topBnrArea ul.bnrList li{
    width: 49%;
    margin-bottom: 10px;
    float: left;
}
#topBnrArea ul.bnrList li:nth-child(2n){
    float: right;
}
#topBnrArea ul.bnrList li a,
#topBnrArea ul.bnrList li a img{
    display: block;
    width: 100%;
}

.projectTextArea{
    margin-bottom: 20px;
}
.projectTextArea:after {
    content: ".";
    display: block;
    height: 0;
    font-size:0;
    clear: both;
    visibility:hidden;
}
.projectTextArea img{
    width: 100%;
}
.projectTextArea p{
    padding: 10px;
}

ul.index_right_box_bnr_area{
    margin: 0 10px 20px;
}
ul.index_right_box_bnr_area li{
    width: 100%;
}
ul.index_right_box_bnr_area li a,
ul.index_right_box_bnr_area li a img{
    display: block;
    width: 100%;
}

ul.senpaij:after {
    content: ".";
    display: block;
    height: 0;
    font-size:0;
    clear: both;
    visibility:hidden;
}
ul.senpaij li{
    padding: 2%;
    margin-bottom: 10px;
    width: 95%;
    float: left;
    border: 1px solid #DDD;
}
ul.senpaij li:nth-child(2n){
    float: right;
}
ul.senpaij li:after {
    content: ".";
    display: block;
    height: 0;
    font-size:0;
    clear: both;
    visibility:hidden;
}
ul.senpaij li img{
    width: 100%;
    float: left;
}
ul.senpaij li p{
    width: 100%;
    float: right;
}

